<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portofolio Tailwind CSS</title>
    <link href="dist/output.css" rel="stylesheet">
</head>
<body>
    <!-- Header Code Start -->
    <header class="bg-transparent absolute top-0 left-0 w-full flex items-center z-10">
        <div class="container">
            <div class="flex items-center justify-between relative">
                <div class="px-4">
                    <a href="#home" class="font-bold text-lg text-blue-500 block py-6">Markus Immanuel</a>
                </div>
                <div class="flex items-center px-4">
                    <button id="hamburger" name="hamburger" type="button" class="block absolute right-4 lg:hidden">
                        <span class="hamburger-line transition duration-300 ease-in-out origin-top-left"></span>
                        <span class="hamburger-line transition duration-300 ease-in-out"></span>
                        <span class="hamburger-line transition duration-300 ease-in-out origin-bottom-left"></span>
                    </button>

                    <nav id="nav-menu" class="hidden absolute py-5 bg-white shadow-lg rounded-lg max-w-[250px] w-full right-4 top-full lg:block lg:static lg:bg-transparent lg:max-w-full lg:shadow-none lg:rounded-none">
                        <ul class="block lg:flex">
                            <li class="group">
                                <a href="#home" class="text-base text-dark py-2 mx-8 flex group-hover:text-blue-500">Beranda</a>
                            </li>
                            <li class="group">
                                <a href="#about" class="text-base text-dark py-2 mx-8 flex group-hover:text-blue-500">Tentang Saya</a>
                            </li>
                            <li class="group">
                                <a href="#portofolio" class="text-base text-dark py-2 mx-8 flex group-hover:text-blue-500">Portofolio</a>
                            </li>
                            <li class="group">
                                <a href="#cv" class="text-base text-dark py-2 mx-8 flex group-hover:text-blue-500">CV</a>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>

    </header>
    <!-- Header Code End -->
    
    <!-- Hero Code -->
    <section id="home" class="pt-36">
        <div class="container">
            <div class="flex flex-wrap">
                <div class="w-full self-center px-4 lg:w-1/2">
                    <h1 class="text-base font-semibold text-primary md:text-xl lg:text-2xl">Halo Semua <span class="block font-semibold text-primary md:text-xl lg:text-2xl">Perkenalkan Saya,</span> <span class="block font-bold text-dark text-4xl mt-1 lg:text-5xl">Markus Immanuel</span></h1>
                    <h2 class="font-medium text text-primary lg:text-2xl">Web Programmer </h2>
                    <p class="font-medium text-blue-400 mb-10 leading-relaxed">Belajar web programming itu menyenangkan dan <span class="text-dark font-semibold text-2xl">Banyak tantangan !</span></p>

                    <a href="https://www.instagram.com/markusimmanuel/" class="text-base font-semibold text-white bg-primary py-3 px-8 rounded-full hover: shadow-lg hover:opacity-80 transition duration-300 ease-in-out">Hubungi Saya</a>

                </div>
                <div class="w-full self-end px-4 lg:w-1/2">
                    <div class="relative mt-10 lg:mt-9 lg:right-0">
                      <img src="img/Markus3.png" alt="Markus Immanuel" class="max-w-full mx-auto" />
                        <span class="absolute -bottom-0 -z-10 left-1/2 -translate-x-1/2">
                        <svg width="400" height="400" viewBox="0 0 200 200" xmlns="http://www.w3.org/2000/svg">
                        <path
                        fill="#3b82f6" 
                        d="M40,21.5C28.2,43.5,-21.3,42.2,-34.3,19.5C-47.2,-3.1,-23.6,-47.2,1.1,-46.5C25.9,-45.8,51.8,-0.5,40,21.5Z" transform="translate(100 100) scale(1.2)" />
                        </svg>
                        </span>

                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Hero Code End -->


    <!-- About Section Start -->
    <section id="about" class="pt-36 pb-32">
        <div class="container">
            <div class="flex flex-wrap">
                <div class="w-full px-4 mb-10 lg:w-1/2">
                    <h4 class="font-bold uppercase text-primary text-lg mb-3">Tentang Saya</h4>
                    <h2 class="font-bold text-3xl mb-5 max-w-md lg:text-4xl">Front End Developer</h2>
                    <p class="font-medium text-base text-dark max-w-xl lg:text-lg">Saya adalah mahasiswa dari Universitas Bina Nusantara, kegiatan saya sehari-hari selain menjadi mahasiswa adalah menjadi driver di Grab karena pekerjaan ini, sangat cocok untuk saya sebagai mahasiswa. Selain kegiatan mahasiswa dan driver, saya juga selalu membantu orang tua untuk menjaga toko didepan rumah. </p>
                </div>
                <div class="w-full px-4 lg:w-1/2">
                        <h3 class="font-semibold text-dark text-2xl mb-4 lg:text-3xl lg:pt-10">Mari berteman</h3>
                        <p class="font-medium text-base text-dark mb-6 lg:text-lg"> Berikut ini adalah media sosial yang saya punya, bagi anda yang ingin mengetahui saya lebih dalam, mari buka media sosial saya, dengan mengklik salah satu media sosial yang anda punya.   
                    </p>
                    <div class="flex items-center">
                        <!-- Instagram -->
                        <a href="https://www.instagram.com/markusimmanuel/" target="_blank" class="w-9 h-9 mr-3 rounded-full flex justify-center items-center border-blue-300 
                        hover:border-blue-500 hover:bg-blue-500 hover:text-white">
                        <svg role="img" width="20" class="fill-current"
                         viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><title>Instagram</title><path d="M12 0C8.74 0 8.333.015 7.053.072 5.775.132 4.905.333 4.14.63c-.789.306-1.459.717-2.126 1.384S.935 3.35.63 4.14C.333 4.905.131 5.775.072 7.053.012 8.333 0 8.74 0 12s.015 3.667.072 4.947c.06 1.277.261 2.148.558 2.913.306.788.717 1.459 1.384 2.126.667.666 1.336 1.079 2.126 1.384.766.296 1.636.499 2.913.558C8.333 23.988 8.74 24 12 24s3.667-.015 4.947-.072c1.277-.06 2.148-.262 2.913-.558.788-.306 1.459-.718 2.126-1.384.666-.667 1.079-1.335 1.384-2.126.296-.765.499-1.636.558-2.913.06-1.28.072-1.687.072-4.947s-.015-3.667-.072-4.947c-.06-1.277-.262-2.149-.558-2.913-.306-.789-.718-1.459-1.384-2.126C21.319 1.347 20.651.935 19.86.63c-.765-.297-1.636-.499-2.913-.558C15.667.012 15.26 0 12 0zm0 2.16c3.203 0 3.585.016 4.85.071 1.17.055 1.805.249 2.227.415.562.217.96.477 1.382.896.419.42.679.819.896 1.381.164.422.36 1.057.413 2.227.057 1.266.07 1.646.07 4.85s-.015 3.585-.074 4.85c-.061 1.17-.256 1.805-.421 2.227-.224.562-.479.96-.899 1.382-.419.419-.824.679-1.38.896-.42.164-1.065.36-2.235.413-1.274.057-1.649.07-4.859.07-3.211 0-3.586-.015-4.859-.074-1.171-.061-1.816-.256-2.236-.421-.569-.224-.96-.479-1.379-.899-.421-.419-.69-.824-.9-1.38-.165-.42-.359-1.065-.42-2.235-.045-1.26-.061-1.649-.061-4.844 0-3.196.016-3.586.061-4.861.061-1.17.255-1.814.42-2.234.21-.57.479-.96.9-1.381.419-.419.81-.689 1.379-.898.42-.166 1.051-.361 2.221-.421 1.275-.045 1.65-.06 4.859-.06l.045.03zm0 3.678c-3.405 0-6.162 2.76-6.162 6.162 0 3.405 2.76 6.162 6.162 6.162 3.405 0 6.162-2.76 6.162-6.162 0-3.405-2.76-6.162-6.162-6.162zM12 16c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4zm7.846-10.405c0 .795-.646 1.44-1.44 1.44-.795 0-1.44-.646-1.44-1.44 0-.794.646-1.439 1.44-1.439.793-.001 1.44.645 1.44 1.439z"/></svg>
                        </a>
                        
                        <!-- Facebook -->
                        <a href="https://www.facebook.com/markusimmanuelDesantos/" target="_blank" class="w-9 h-9 mr-3 rounded-full flex justify-center items-center border-blue-300 
                        hover:border-blue-500 hover:bg-blue-500 hover:text-white">
                        <svg role="img" width="20" class="fill-current"
                        viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><title>Facebook</title><path d="M24 12.073c0-6.627-5.373-12-12-12s-12 5.373-12 12c0 5.99 4.388 10.954 10.125 11.854v-8.385H7.078v-3.47h3.047V9.43c0-3.007 1.792-4.669 4.533-4.669 1.312 0 2.686.235 2.686.235v2.953H15.83c-1.491 0-1.956.925-1.956 1.874v2.25h3.328l-.532 3.47h-2.796v8.385C19.612 23.027 24 18.062 24 12.073z"/></svg>
                        </a>

                        <!-- Linkedin -->
                        <a href="https://www.linkedin.com/in/markusimmanuel10/" target="_blank" class="w-9 h-9 mr-3 rounded-full flex justify-center items-center border-blue-300 
                        hover:border-blue-500 hover:bg-blue-500 hover:text-white">
                        <svg role="img" width="20" class="fill-current"
                        viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><title>LinkedIn</title><path d="M20.447 20.452h-3.554v-5.569c0-1.328-.027-3.037-1.852-3.037-1.853 0-2.136 1.445-2.136 2.939v5.667H9.351V9h3.414v1.561h.046c.477-.9 1.637-1.85 3.37-1.85 3.601 0 4.267 2.37 4.267 5.455v6.286zM5.337 7.433c-1.144 0-2.063-.926-2.063-2.065 0-1.138.92-2.063 2.063-2.063 1.14 0 2.064.925 2.064 2.063 0 1.139-.925 2.065-2.064 2.065zm1.782 13.019H3.555V9h3.564v11.452zM22.225 0H1.771C.792 0 0 .774 0 1.729v20.542C0 23.227.792 24 1.771 24h20.451C23.2 24 24 23.227 24 22.271V1.729C24 .774 23.2 0 22.222 0h.003z"/></svg>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- About Section End -->

    <!-- Portofolio Section Start -->
    <section id="portofolio" class= "pt-36 pb-16 bg-red-200">
        <div class="container">
            <div class="w-full px-4">
                <div class="max-w-xl mx-auto text-center mb-16">
                    <h4 class="font-semibold text-lg text-blue-500 mb-2">Portofolio</h4>
                    <h2 class="font-bold text-dark text-3xl mb-4">Sertifikat</h2>
                    <p class="font-medium text-md text-secondary"> Berikut ini adalah sertifikat pencapaian yang telah saya kerjakan dengan baik.      
                    </p>
                </div>
            </div>
        </div>
        

    <div class="w-full px-4 flex flex-wrap justify-center">
        <div class="mb-12 p-4 md:w-1/3">
            <div class="rounded-md shadow-md overflow-hidden">
                <img src="img/Sertifikat Markus/Sertifikat 1.png" alt="Sertifikat Python Core" width="w-full" />
            <h3 class="font-semibold text-xl text-dark mt-5 mb-3"> Sertifikat Python Core</h3>
            <p class="font-medium text-base text-secondary"> Ini adalah sertifikat yang saya raih pada tanggal 6 Januari 2022, saya telah mengerjakan course python dengan baik dan berhasil memenuhi nilai yang ditetapkan SOLO LEARN.</p>
            </div>
        </div>

        <div class="mb-12 p-4 md:w-1/3">
            <div class="rounded-md shadow-md overflow-hidden">
                <img src="img/Sertifikat Markus/Sertifikat 2.png" alt="Sertifikat Python 101" width="w-full" />
            <h3 class="font-semibold text-xl text-dark mt-5 mb-3"> Sertifikat Python 101 </h3>
            <p class="font-medium text-base text-secondary">Ini adalah sertifikat yang saya raih pada tanggal 17 November 2021, saya telah mengerjakan course python 101 dengan baik dan berhasil memenuhi nilai yang ditetapkan COGNITIVE CLASS.</p>
            </div>
        </div>
        <div class="mb-12 p-4 md:w-1/2">
            <div class="rounded-md shadow-md overflow-hidden">
                <img src="img/Sertifikat Markus/Sertifikat 3.png" alt="Binar Academy" width="w-full" />
            <h3 class="font-semibold text-xl text-dark mt-5 mb-3"> Sertifikat Boot Camp Binar Academy</h3>
            <p class="font-medium text-base text-secondary">Ini adalah sertifikat Boot Camp yang diterbitkan oleh Binar Academy melalui kampus merdeka, saya telah menyelesaikan bootcamp Front End Javascript ini dengan sangat baik.</p>
        </div>
    </div>

</section>

<section id="cv" class= "pt-36 pb-16 bg-blue-200">
    <div class="container">
        <div class="w-full px-4">
            <div class="max-w-xl mx-auto text-center mb-16">
                <h4 class="font-bold text-dark text-3xl mb-4">CV</h4>
                    <img src="img/CV/CV Ku.png" alt="CV Ku" width="w-full">
            </div>
        </div>
    </div>
</section>

<section id="cv" class= "pt-36 pb-16 bg-black">
    <div class="container">
        <div class="w-full px-4">
            <div class="max-w-xl mx-auto text-center mb-16">
                <h4 class="font-bold text-white text-2xl mb-4">Dibuat oleh Markus Immanuel Sianturi</h4>
                <a href = "https://tailwindcss.com/docs/installation" class = "font-bold text-blue-500 text-2xl shadow-md hover:opacity-80 transition duration-300 ease-in-out mb-4">Menggunakan Tailwind CSS 3 </a>
            </div>
        </div>
    </div>
</section>

                
    <!-- Portofolio Section End -->

<script src="dist/js/script.js"></script>

    
</body>
</html>